/usr/pkg/lib/perl5/vendor_perl/5.42.0/Stream/Buffered.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Stream/Buffered/Auto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Stream/Buffered/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Stream/Buffered/PerlIO.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Stream::Buffered.3
